Joomla's opdateringscirkus

Her kan du søge hjælp til installation og opdatering, og stille spørgsmål om webhosts.

Moderators: b-ronnow, General Support Moderators

Locked
findsvar
Joomla! Apprentice
Joomla! Apprentice
Posts: 7
Joined: Tue Aug 25, 2009 6:14 pm

Joomla's opdateringscirkus

Post by findsvar » Sat Aug 06, 2011 2:53 pm

Hej ottosen m.fl.

Hvad er forskellen på 1.6 og 1.7 ?
Nogen kompetente der kan give et ordentligt svar og ikke bare et link.
Sidder med en del 1.5 installationer og ved ikke lige hvor smart det er først at gå til 1.6 og derefter videre til 1.7.
For efter nogle måneder at være på 1.8
Specielt med template delen, hvad når en template er på 1.6 fungerer den så uden videre på 1.7 osv ?
Kort sagt, det er ikke særligt velovervejet at en masse udviklere beslutter sig for noget, for derefter så at efterlade brugerne tilbage med aben.

mvh

MJ

martiinkolle
Joomla! Explorer
Joomla! Explorer
Posts: 418
Joined: Wed Dec 23, 2009 11:15 pm
Location: Syddanmark
Contact:

Re: Joomla's opdateringscirkus

Post by martiinkolle » Sat Aug 27, 2011 6:19 pm

Hej Findsvar og ALLE andre derude!

Jeg kan desværre ikke give dig et 100% korrekt svar, men hjælpe dig på vej!

Joomla udkommer med en ny version hver 6 måned, og hver 3 gang er det en long term support version. Dvs. at den bliver supporteret med opdateringer i halvlandet år (er ikke 100% sikker med tiden).

De to version som kommer før hedder short term support, og dvs. at de kun bliver supporteret til den nye version kommer, også en måned derefter.

Udfra disse oplysninger kan du sige at 1.7 er en short term opdatering af 1.6 og dvs. at 1.6 ikke bliver supporteret mere! Ergo man skal opdatere fra 1.6 til 1.7. <- Dette er bare en opdatering man gør via backend og den indbyggede Update funktion, og ja, templatesne i 1.6 virker også i 1.7.

forresten er det blevet beskrevet lidt i denne artikel http://magazine.joomla.org/issues/Issue ... or-Fission <- der findes en mere, kan bare ikke finde den...

Ang. 1.8 <- Som så ikke hedder 1.8 men nok bliver kaldt 2.5. Når den udkommer så bliver 1.56 versionen ikke længere supporteret og det betyder at du skal opdatere til 2.5 (eller hvad den nu kommer til at hedde). Derefter kan du vælge efter 6 måneder at opdatere til den nye version, men det behøver du ikke!

For at gå fra 1.5 til 1.7 skal du bruge et migrerings component. Du skal ikke først over til 1.6 for at kommer til 1.7.

Håber at det var svar nok! :)

EDIT: der findes også en video her: http://community.joomla.org/blogs/leade ... rsion.html
Martin Kollerup
I don't know if we each have a destiny or if we're all just floatin' around accidental like on a breeze... but i think, maybe it's both. Maybe both are happening at the same time... Forrest gump


Locked

Return to “Installation, backup, opdatering og flytning - Godt igang”